Page MenuHomePhabricator

Re-index Polish Wikis to patch Stempel stems
Closed, ResolvedPublic

Description

T186046 has been merged, so we need to re-index the Polish-language wikis after it gets deployed to production.

Event Timeline

TJones created this task.Jul 19 2018, 6:49 PM
TJones triaged this task as Normal priority.
Restricted Application edited projects, added Discovery-Search; removed Discovery-Search (Current work). · View Herald TranscriptJul 19 2018, 6:49 PM

Mentioned in SAL (#wikimedia-operations) [2018-08-14T17:59:51Z] <Trey314159> reindexing Polish wikis on elastic@eqiad and elastic@codfw (T200037)

Mentioned in SAL (#wikimedia-operations) [2018-08-15T12:51:33Z] <Trey314159> reindexing Polish wikis on elastic@eqiad and elastic@codfw complete (T200037)

debt closed this task as Resolved.Aug 17 2018, 9:09 PM